#{{ ansible_managed }}
{% for item in reorder_eth__mapping %}
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="{{ item.mac }}", ATTR{dev_id}=="0x0", ATTR{type}=="1", KERNEL=="eth*", NAME="{{ item.name }}"
{% endfor %}